Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8024 - man index is empty
Summary: man index is empty
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: man
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-28 13:48 UTC by mcarlos
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-06 17:41:37 UTC


Attachments (Terms of Use)

Description mcarlos 1999-12-28 13:48:10 UTC
After installing RH 6.1 the man index in /etc dir creates with no content
on it.
I have check other computer with RH 6.1 and it's creates the index but I
have installed twice and didn't create in both installations.

Thanks in advance

Comment 1 Bernhard Rosenkraenzer 2000-01-06 17:41:59 UTC
This is intentional. The man index is created automatically by cron at 4:20
every day.
There's no need to add this to the installation, as it would just take forever
on slow machines.


Note You need to log in before you can comment on or make changes to this bug.